import React from 'react';
import { render, screen } from 'utils/test-utils';
import Button from './Button';

describe('Button', () => {
  it('should render without crashing', () => {
    render(<Button label="Test" />);
  });
});
